using System.ComponentModel;

namespace YBEE.EQM.Core;

/// <summary>
/// 城乡类别
/// </summary>
public enum UrbanRuralType
{
    /// <summary>
    /// 无
    /// </summary>
    [Description("无")]
    NONE = 0,
    /// <summary>
    /// 城市
    /// </summary>
    [Description("城市")]
    URBAN = 1,
    /// <summary>
    /// 农村
    /// </summary>
    [Description("农村")]
    RURAL = 2,
}
